{
  "antiMobFarm": false,
  "mobFarmCheckIntervals": 0,
  "mobFarmDamageTrigger": 0.0,
  "eliteRarity": 13,
  "ultraRarity": 15,
  "infernoRarity": 20,
  "useSimpleEntityClassNames": true,
  "disableHealthBar": false,
  "modHealthFactor": 1.0,
  "maxDamage": 10.0,
  "droppedItemIDsElite": [
    "{Count:1b,Damage:0,id:\"minecraft:iron_shovel\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_pickaxe\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_axe\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_sword\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_hoe\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_helmet\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_boots\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_chestplate\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_leggings\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_helmet\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_boots\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_chestplate\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_leggings\"}",
    "{Count:5b,id:\"minecraft:cookie\"}",
    "{Count:5b,id:\"abnormals_delight:cherry_cookie\"}",
    "{Count:3b,id:\"prodigium:cobalt_ingot\"}",
    "{Count:3b,id:\"simpleores:mythril_ingot\"}",
    "{Count:6b,id:\"irons_spellbooks:arcane_essence\"}",
    "{Count:4b,id:\"majruszsdifficulty:golden_bandage\"}"
  ],
  "droppedItemIDsUltra": [
    "{Count:1b,Damage:0,id:\"minecraft:iron_hoe\"}",
    "{Count:1b,Damage:0,id:\"minecraft:bow\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_helmet\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_boots\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_chestplate\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_leggings\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_helmet\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_boots\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_chestplate\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_leggings\"}",
    "{Count:1b,Damage:0,id:\"minecraft:golden_helmet\"}",
    "{Count:1b,Damage:0,id:\"minecraft:golden_boots\"}",
    "{Count:1b,Damage:0,id:\"minecraft:golden_chestplate\"}",
    "{Count:1b,Damage:0,id:\"minecraft:golden_leggings\"}",
    "{Count:3b,id:\"minecraft:golden_apple\"}",
    "{Count:5b,id:\"minecraft:blaze_powder\"}",
    "{Count:1b,id:\"minecraft:enchanted_book\"}",
    "{Count:6b,id:\"irons_spellbooks:arcane_essence\"}",
    "{Count:1b,id:\"quark:soul_bead\"}",
    "{Count:6b,id:\"majruszsdifficulty:golden_bandage\"}"
  ],
  "droppedItemIDsInfernal": [
    "{Count:1b,id:\"minecraft:enchanted_book\"}",
    "{Count:3b,id:\"minecraft:diamond\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond_sword\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond_axe\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond_hoe\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond_pickaxe\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond_shovel\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_helmet\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_boots\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_chestplate\"}",
    "{Count:1b,Damage:0,id:\"minecraft:chainmail_leggings\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond_helmet\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond_boots\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond_chestplate\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond_leggings\"}",
    "{Count:3b,id:\"minecraft:ender_pearl\"}",
    "{Count:3b,id:\"prodigium:palladium_ingot\"}",
    "{Count:3b,id:\"simpleores:adamantium_ingot\"}",
    "{Count:1b,id:\"irons_spellbooks:blank_rune\"}",
    "{Count:6b,id:\"irons_spellbooks:arcane_essence\"}",
    "{Count:8b,id:\"majruszsdifficulty:golden_bandage\"}"
  ],
  "dimensionIDBlackList": [],
  "modsEnabled": {
    "MM_Rust": true,
    "MM_Alchemist": true,
    "MM_Lifesteal": true,
    "MM_Weakness": true,
    "MM_Blastoff": true,
    "MM_Ghastly": true,
    "MM_Ninja": true,
    "MM_Bulwark": true,
    "MM_Exhaust": true,
    "MM_Darkness": true,
    "MM_Ender": true,
    "MM_Wither": true,
    "MM_Gravity": true,
    "MM_1UP": true,
    "MM_Fiery": true,
    "MM_Webber": true,
    "MM_Choke": false,
    "MM_Quicksand": true,
    "MM_Storm": true,
    "MM_Berserk": true,
    "MM_Vengeance": true,
    "MM_Regen": true,
    "MM_Sapper": true,
    "MM_Sprint": true,
    "MM_Cloaking": true,
    "MM_Poisonous": true,
    "MM_Sticky": true
  },
  "permittedentities": {
    "Slime": true,
    "Creeper": true,
    "Spider": true,
    "Skeleton": true,
    "LobberZombie": true,
    "Zombie": true,
    "DameFortunaEntity": false,
    "VampireEntity": true,
    "GoblinFearEntity": true,
    "ZombieVillager": true,
    "MimicEntity": true,
    "EnderMan": true,
    "PropellerEntity": true,
    "NetherWartCocoonEntity": true,
    "EnderDragon": false,
    "BoulderingZombie": true,
    "Witch": true,
    "UndeadMiner": true,
    "EntityCentipedeHead": true,
    "PetrimanEntity": true,
    "SilverkingEntity": true,
    "ZadybugEntity": true,
    "GoblinEntity": true,
    "BakerEntity": true,
    "HuntsmanskeletonEntity": true,
    "CasterEntity": true,
    "CakeroverEntity": true,
    "BouncerEntity": true,
    "Creepie": true,
    "ReinforcedBlazeEntity": true,
    "Burned": true,
    "GiddyBlazeEntity": true,
    "The_Harbinger_Entity": true,
    "LadybugEntity": true,
    "SkeletonVillager": true,
    "Husk": true,
    "Pillager": true,
    "Drowned": true,
    "Vindicator": true,
    "CaveSpider": true,
    "Frostbitten": true,
    "GlacialHunter": true,
    "Illusioner": true,
    "ArchevokerEntity": true,
    "EntityMurmur": true,
    "EntityMurmurHead": true,
    "CursedArmorEntity": true,
    "EntityRockyRoller": true,
    "SpectreEntity": true,
    "ZobgoblinEntity": true,
    "FrigidEntity": true,
    "GallantEntity": true,
    "ErrantEntity": true,
    "Forgotten": true,
    "FlyEntity": true,
    "Coralssus_Entity": true,
    "Deepling_Entity": true,
    "Lionfish_Entity": true,
    "Deepling_Angler_Entity": true,
    "Deepling_Priest_Entity": true,
    "Deepling_Brute_Entity": true,
    "EntitySkelewag": true,
    "TropicalSlime": true,
    "The_Leviathan_Entity": true,
    "Ender_Golem_Entity": false,
    "OrbEntity": true,
    "DreadnoughtEntity": true,
    "ReaverEntity": true,
    "EquestrianEntity": true,
    "RancherEntity": true,
    "TarantulaEntity": true,
    "SluggerEntity": true,
    "GabbleEntity": true,
    "TankEntity": true,
    "SprinterEntity": true,
    "CockatriceEntity": true,
    "SeniorEntity": true,
    "WitherSkeleton": true,
    "Stray": true,
    "EntitySkreecher": true,
    "Warden": false,
    "WolfsbaneEntity": true,
    "Ravager": true,
    "ScorpionEntity": true,
    "LobberDrowned": true,
    "PiglinBrute": true,
    "ZombifiedPiglin": true,
    "SwampjawEntity": false,
    "ConjurerEntity": false,
    "Netherite_Monstrosity_Entity": true,
    "Ignis_Entity": false,
    "WitherSkeletonKnight": true,
    "Corpor": true,
    "Wraither": true,
    "Piglin": true,
    "SputterEntity": true,
    "PiglinPrisoner": true,
    "Wex": true,
    "Ignited_Revenant_Entity": true,
    "CatacombsZombie": true,
    "NecromancerEntity": true,
    "Silverfish": true,
    "Ender_Guardian_Entity": true,
    "SummonedSkeleton": true,
    "SummonedZombie": true,
    "SummonedVex": true,
    "PiglinAlchemist": true,
    "EntityCrimsonMosquito": true,
    "EntityBoneSerpent": true,
    "Blaze": true,
    "MagmaCube": true,
    "Hoglin": true,
    "VolineEntity": true,
    "EntityDropBear": true,
    "Ghast": true,
    "WarpedEnderMan": true,
    "Swampy": true,
    "RamEntity": true,
    "MagmapansmallEntity": true,
    "ElderGuardian": true,
    "Guardian": true,
    "VigorEntity": true,
    "IceologerEntity": true,
    "DeadBeard": true,
    "ZombieLackey": true,
    "Phantom": true,
    "Vex": true,
    "CryomancerEntity": true,
    "BaseCreeper": true,
    "NeutralCreeper": true,
    "IncompleteWitherEntity": true,
    "BoneSpider": true
  },
  "entitiesalwaysinfernal": {
    "Slime": false,
    "Creeper": false,
    "Spider": false,
    "Skeleton": false,
    "LobberZombie": false,
    "Zombie": false,
    "DameFortunaEntity": false,
    "VampireEntity": false,
    "GoblinFearEntity": false,
    "ZombieVillager": false,
    "MimicEntity": false,
    "EnderMan": false,
    "PropellerEntity": false,
    "NetherWartCocoonEntity": false,
    "EnderDragon": false,
    "BoulderingZombie": false,
    "Witch": false,
    "UndeadMiner": false,
    "EntityCentipedeHead": false,
    "PetrimanEntity": false,
    "SilverkingEntity": false,
    "ZadybugEntity": false,
    "GoblinEntity": false,
    "BakerEntity": false,
    "HuntsmanskeletonEntity": false,
    "CasterEntity": false,
    "CakeroverEntity": false,
    "BouncerEntity": false,
    "Creepie": false,
    "ReinforcedBlazeEntity": false,
    "Burned": false,
    "GiddyBlazeEntity": false,
    "The_Harbinger_Entity": false,
    "LadybugEntity": false,
    "SkeletonVillager": false,
    "Husk": false,
    "Pillager": false,
    "Drowned": false,
    "Vindicator": false,
    "CaveSpider": false,
    "Frostbitten": false,
    "GlacialHunter": false,
    "Illusioner": false,
    "ArchevokerEntity": false,
    "EntityMurmur": false,
    "EntityMurmurHead": false,
    "CursedArmorEntity": false,
    "EntityRockyRoller": false,
    "SpectreEntity": false,
    "ZobgoblinEntity": false,
    "FrigidEntity": false,
    "GallantEntity": false,
    "ErrantEntity": false,
    "Forgotten": false,
    "FlyEntity": false,
    "Coralssus_Entity": false,
    "Deepling_Entity": false,
    "Lionfish_Entity": false,
    "Deepling_Angler_Entity": false,
    "Deepling_Priest_Entity": false,
    "Deepling_Brute_Entity": false,
    "EntitySkelewag": false,
    "TropicalSlime": false,
    "The_Leviathan_Entity": false,
    "Ender_Golem_Entity": false,
    "OrbEntity": false,
    "DreadnoughtEntity": false,
    "ReaverEntity": false,
    "EquestrianEntity": false,
    "RancherEntity": false,
    "TarantulaEntity": false,
    "SluggerEntity": false,
    "GabbleEntity": false,
    "TankEntity": false,
    "SprinterEntity": false,
    "CockatriceEntity": false,
    "SeniorEntity": false,
    "WitherSkeleton": false,
    "Stray": false,
    "EntitySkreecher": false,
    "Warden": false,
    "WolfsbaneEntity": false,
    "Ravager": false,
    "ScorpionEntity": false,
    "LobberDrowned": false,
    "PiglinBrute": false,
    "ZombifiedPiglin": false,
    "SwampjawEntity": false,
    "ConjurerEntity": false,
    "Netherite_Monstrosity_Entity": false,
    "Ignis_Entity": false,
    "WitherSkeletonKnight": false,
    "Corpor": false,
    "Wraither": false,
    "Piglin": false,
    "SputterEntity": false,
    "PiglinPrisoner": false,
    "Wex": false,
    "Ignited_Revenant_Entity": false,
    "CatacombsZombie": false,
    "NecromancerEntity": false,
    "Silverfish": false,
    "Ender_Guardian_Entity": false,
    "SummonedSkeleton": false,
    "SummonedZombie": false,
    "SummonedVex": false,
    "PiglinAlchemist": false,
    "EntityCrimsonMosquito": false,
    "EntityBoneSerpent": false,
    "Blaze": false,
    "MagmaCube": false,
    "Hoglin": false,
    "VolineEntity": false,
    "EntityDropBear": false,
    "Ghast": false,
    "WarpedEnderMan": false,
    "Swampy": false,
    "RamEntity": false,
    "MagmapansmallEntity": false,
    "ElderGuardian": false,
    "Guardian": false,
    "VigorEntity": false,
    "IceologerEntity": false,
    "DeadBeard": false,
    "ZombieLackey": false,
    "Phantom": false,
    "Vex": false,
    "CryomancerEntity": false,
    "BaseCreeper": false,
    "NeutralCreeper": false,
    "IncompleteWitherEntity": false,
    "BoneSpider": false
  },
  "entitybasehealth": {
    "Slime": 16.0,
    "Skeleton": 20.0,
    "Creeper": 20.0,
    "NetherWartCocoonEntity": 20.0,
    "EnderMan": 40.0,
    "MimicEntity": 60.0,
    "BoulderingZombie": 20.0,
    "Spider": 16.0,
    "Zombie": 20.0,
    "CakeroverEntity": 16.0,
    "CasterEntity": 20.0,
    "Creepie": 5.0,
    "Burned": 22.0,
    "ReinforcedBlazeEntity": 20.0,
    "GiddyBlazeEntity": 15.0,
    "SilverkingEntity": 16.0,
    "LobberZombie": 20.0,
    "ZadybugEntity": 24.0,
    "UndeadMiner": 24.0,
    "CaveSpider": 12.0,
    "The_Harbinger_Entity": 663.0,
    "ZombieVillager": 20.0,
    "LadybugEntity": 28.0,
    "PetrimanEntity": 24.0,
    "EntityRockyRoller": 10.0,
    "Drowned": 20.0,
    "Pillager": 24.0,
    "Deepling_Entity": 30.0,
    "Deepling_Angler_Entity": 30.0,
    "OrbEntity": 2.0,
    "EquestrianEntity": 30.0,
    "ErrantEntity": 20.0,
    "RancherEntity": 20.0,
    "SpectreEntity": 8.0,
    "PropellerEntity": 16.0,
    "SprinterEntity": 16.0,
    "WitherSkeleton": 40.0,
    "GoblinFearEntity": 1.0,
    "VampireEntity": 24.0,
    "HuntsmanskeletonEntity": 24.0,
    "Ravager": 100.0,
    "ScorpionEntity": 24.0,
    "Witch": 26.0,
    "Wraither": 25.0,
    "WitherSkeletonKnight": 60.0,
    "Corpor": 60.0,
    "Ignited_Revenant_Entity": 96.0,
    "CatacombsZombie": 20.0,
    "FlyEntity": 4.0,
    "Silverfish": 8.0,
    "TankEntity": 140.0,
    "SummonedSkeleton": 20.0,
    "SummonedZombie": 20.0,
    "PiglinBrute": 50.0,
    "SputterEntity": 16.0,
    "ZombifiedPiglin": 20.0,
    "Piglin": 16.0,
    "Blaze": 20.0,
    "Hoglin": 40.0,
    "VolineEntity": 16.0,
    "Frostbitten": 20.0,
    "Swampy": 16.0,
    "Husk": 20.0,
    "Stray": 20.0,
    "SkeletonVillager": 20.0,
    "MagmapansmallEntity": 10.0,
    "Deepling_Priest_Entity": 45.0,
    "Lionfish_Entity": 12.0,
    "Deepling_Brute_Entity": 65.0,
    "Guardian": 30.0,
    "ElderGuardian": 80.0,
    "ReaverEntity": 22.0,
    "EntityCentipedeHead": 35.0,
    "NeutralCreeper": 30.0,
    "GabbleEntity": 16.0,
    "GoblinEntity": 20.0,
    "IncompleteWitherEntity": 30.0,
    "BaseCreeper": 25.0
  }
}
